Page MenuHomePhabricator

[EPIC] Based on the promising results in RelForge, run an AB test with a phrase rescore boost of 1
Closed, ResolvedPublic

Description

@dcausse has been evaluating the phrase rescore boost in rel forge (T128071) and it looks like changing to a value of 1 should have a positive impact on search results. This has an ~20% change in the top 20 unsorted results and an ~12% change in top 3 unsorted results.

The test can trigger the wanted behavior by attaching cirrusPhraseBoost = 1 to all search forms for users opted into the test. This test does not effect autocomplete (prefix or comp suggest) and does not have any effect on zero results rate, we will have to judge its usefulness based on metrics defined in T126522.

Sub-tasks:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 12:38 AM
Restricted Application added a project: Discovery. · View Herald TranscriptMar 11 2016, 12:38 AM
Deskana renamed this task from Based on the promising results in RelForge, run an AB test with a phrase rescore boost of 1 to [EPIC] Based on the promising results in RelForge, run an AB test with a phrase rescore boost of 1.Mar 11 2016, 12:52 AM
Deskana edited projects, added Epic; removed Discovery-Search (Current work).
Deskana added a subscriber: Deskana.

Repurposing this to be an epic to track the work on this A/B test.

Deskana triaged this task as Normal priority.Apr 4 2016, 10:50 PM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptApr 4 2016, 10:50 PM
Deskana closed this task as Resolved.Oct 30 2016, 1:21 AM
Deskana claimed this task.

All subtasks were resolved. I guess we just forgot to close this epic. :-)